<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Abramov lab2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    

    <h1>1 пункт</h1>
    <img src="1.jpg" alt="1" >
    <h1>2 пункт</h1>
    <img src="2.jpg" alt="2" >
    <h1>3 пункт</h1>
    <img src="3.jpg" alt="3" >
    <h1>4 пункт</h1>
    <img src="4.jpg" alt="4" >
    <h1>5 пункт</h1>
    <img src="5.jpg" alt="5" >
    <h1>6 пункт</h1>
    <img src="6.jpg" alt="6" >
     <h1>7 пункт</h1>
    <img src="7.jpg" alt="7"> 
  </body>
</html>

